/* forms.view | Form view / settings page */
.admin-help-text {
	margin-top:10px;
	margin-bottom:10px;
	font-size:12px;
}
.form-settings {
	margin-bottom:20px;
}
.fields-heading {
	margin-bottom:0px;
	margin-top:0px;
}
.form-link {
	display:inline-block;
	margin-right:30px;
	font-size:15px;
}
@media only screen and (max-width:768px) {
	.form-link {
		margin:0px;
		margin-bottom:10px;
		width:49%;
		text-align:center;
	}
}
#build-save-form {
	vertical-align:bottom;
}
.form-builder-width,
.form-builder-type {
	height:30px !important;
}

.form-name {
	font-size:30px;
	background:rgba(0,0,0,0);
	border:0px;
	border-bottom:2px solid #ccd0d2;
	width:100%;
}
.form-name::placeholder,
.field-name::placeholder,
.form-editor-text::placeholder {
	opacity:0.5;
}
.form-name:active,
.form-name:focus {
	outline:0;
}
label.btn.btn-sm {
	margin-right:12px;
}
.field .required {
	color:#bf5329;
}
.field .repeater {
	color:#3097d1;
}
.field .width {
	color:#3097d1;	
}
.field .repeater,
.field .required,
.field .width {
	padding:5px 10px;
	font-size:14px;
	font-weight:bold;
}
.field {
	transition:border 0.3s;
	/*border:1px solid #ccd0d2;*/
	border-radius:3px;
	box-shadow:0px 1px 2px 0px rgba(0,0,0,0.2);
	padding:25px;
	margin-bottom:15px;
	position:relative;
	background:#f9f9f9;
	cursor:move;
}
.field .field-config {
	
}
.field .field-config .row .col-md-2 select,
.field .field-config .row .col-md-2 label, {
	width:100%;
}
.field .type-wrap {
	display:none;
	position:absolute;
	top:5px;
	left:5px;
	text-transform:uppercase;
	/*background:#f5f8fa;*/
	padding:0px 3px;
	font-size:12px;
}
.field .delete-field {
	position:absolute;
	top:5px;
	right:6px;
	text-transform:uppercase;
	background:#f5f8fa;
	color:#bf5329;
	padding:0px 3px;
	font-size:12px;	
	cursor:pointer;
}
.field .delete-field:hover {
	color:#7d2f11;
}
.field .options {
	border-top:1px solid #ccd0d2;
	width:97%;
	margin:10px auto;
	padding-top:7px;
}
.field .options .option {
	padding-right:5px;
}
.field .options .option:after {
	content:',';
}
.field .options .option:last-child:after {
	content:'' !important;
}
.field .field-name {
	display:block;
	width:100%;
	/*font-weight:bold;*/
	font-size:18px;
	background:rgba(0,0,0,0);
	border:0px;
	border-bottom:2px solid #ccd0d2;
	margin:0px auto 10px;
}
input.form-editor-text {
	width:100%;
	/*font-weight:bold;*/
	font-size:14px;
	line-height:25px;
	background:rgba(0,0,0,0);
	border:0px;
	border-bottom:2px solid #ccd0d2;
	margin:0px auto 10px;
}
input.form-editor-text[disabled="disabled"] {
	opacity:0.5;
	cursor:not-allowed;
}
.field .field-name:active,
.field .field-name:focus,
input.form-editor-text:active,
input.form-editor-text:focus {
	outline:0;
}

.field-editor-lower {
	display:none;
}
.field-editor-lower a {
	margin-top:0px;
	width:20%;
}
@media only screen and (max-width:768px) {
	.field-editor-lower a {
		width:40%;
	}
}
.display-field-options span:after {
	content:' | ';
	font-weight:bold;
}
.display-field-options span:last-child:after {
	content:'';
}
.form-builder .col-md-4,
.form-builder .col-md-2 {
	margin-bottom:8px;
}
.field-options-label {
	font-weight:bold;
	font-size:12px;
	margin:5px 0px;
}
.btn.add-option-row {
	height:27px;
	padding:3px 6px;
	font-size:13px;	
}
.add-field-v2 {
	margin-top:20%;
}
@media only screen and (max-width:992px) {
	.add-field-v2 {
		margin-top:0;
	}
	.field-attributes-wrap > div {
		margin-bottom:10px;
	}
	.field-attributes-wrap {
		margin-bottom:2px !important;
	}
}
.form-builder {
	clear:both;
}
.field-attributes-wrap {
	margin-bottom:12px;
}
.options-adder-wrap{
	margin-bottom:12px;
}
.options-adder .row {
	margin-bottom:8px;
}
.options-adder .row input {
	height:27px;
	padding:3px 6px;
	font-size:13px;
}

.forms-wrap {
	border:1px solid #bfbfbf;
	border-radius:4px;
	overflow:hidden;
}
.form-wrap {
	display:block;
	padding:15px;
	border-bottom:1px solid #bfbfbf;
	background:#fff;
	color:#636b6f;
}
.forms-wrap .form-wrap:last-child {
	border-bottom:0px;
}
.form-wrap:hover,
.form-wrap:active {
	text-decoration:none;
}
.form-title i {
	opacity:0.2;
}
.form-wrap:hover i {
	opacity:1;
}

.deleted-forms a.form-wrap:hover {
	color:#da3254 !important;
}
.disabled-forms a.form-wrap:hover {
	color:#F0AD4E !important;
}

.field-repeater input,
.field-required input {
	margin-left:5px;
}